builddir = /build
pkgbuild_sha256sum = 0806465dc89818e09e5689d7ae369a2d8477c7142e256dcd8e6385b2a212da3a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
